<?xml version="1.0" encoding="utf-8"?>
<Style MinWidth="650" MinHeight="360">
	<Region>
		<Point>
			<XPos>0</XPos>
			<YPos>6</YPos>
		</Point>
		<Point>
			<XPos>1</XPos>
			<YPos>5</YPos>
		</Point>
		<Point>
			<XPos>1</XPos>
			<YPos>4</YPos>
		</Point>
		<Point>
			<XPos>4</XPos>
			<YPos>1</YPos>
		</Point>
		<Point>
			<XPos>5</XPos>
			<YPos>1</YPos>
		</Point>
		<Point>
			<XPos>6</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-6</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-5</XPos>
			<YPos>1</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-4</XPos>
			<YPos>1</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-1</XPos>
			<YPos>4</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-1</XPos>
			<YPos>5</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>0</XPos>
			<YPos>6</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>0</XPos>
			<YPos>-6</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-1</XPos>
			<YPos>-5</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-1</XPos>
			<YPos>-4</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-4</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-5</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-6</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>6</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>5</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>4</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>1</XPos>
			<YPos>-4</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>1</XPos>
			<YPos>-5</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>0</XPos>
			<YPos>-6</YPos>
		</Point>
	</Region>
	<Controls>
		<Control type="Button">
			<Name>Watch</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-145</XPos>
				<YPos>-50</YPos>
				<Width>26</Width>
				<Height>23</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Record</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-115</XPos>
				<YPos>-50</YPos>
				<Width>27</Width>
				<Height>23</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>ChangeLanguage</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-85</XPos>
				<YPos>-53</YPos>
				<Width>28</Width>
				<Height>28</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Collapse</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-42</XPos>
				<YPos>32</YPos>
				<Width>15</Width>
				<Height>280</Height>				
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Expand</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-265</XPos>
				<YPos>32</YPos>
				<Width>15</Width>
				<Height>280</Height>			
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>OK</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-55</XPos>
				<YPos>-50</YPos>
				<Width>30</Width>
				<Height>23</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Exit</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-25</XPos>
				<YPos>6</YPos>
				<Width>19</Width>
				<Height>19</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program Title Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-232</XPos>
				<YPos>38</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>126</Red>
				<Green>173</Green>
				<Blue>100</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Title</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-232</XPos>
				<YPos>50</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>123</Red>
				<Green>123</Green>
				<Blue>123</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Time Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-232</XPos>
				<YPos>68</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>126</Red>
				<Green>173</Green>
				<Blue>100</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Time</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-232</XPos>
				<YPos>80</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>123</Red>
				<Green>123</Green>
				<Blue>123</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program State Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-232</XPos>
				<YPos>98</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>126</Red>
				<Green>173</Green>
				<Blue>100</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program State</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-232</XPos>
				<YPos>111</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>123</Red>
				<Green>123</Green>
				<Blue>123</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Type Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-232</XPos>
				<YPos>128</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>126</Red>
				<Green>173</Green>
				<Blue>100</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Type</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-232</XPos>
				<YPos>141</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>123</Red>
				<Green>123</Green>
				<Blue>123</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Rating Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-232</XPos>
				<YPos>158</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>126</Red>
				<Green>173</Green>
				<Blue>100</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Rating</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-232</XPos>
				<YPos>170</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>123</Red>
				<Green>123</Green>
				<Blue>123</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Descriptions Label</Name>
			<PositionInfo SizeCorner="up-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-232</XPos>
				<YPos>188</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>126</Red>
				<Green>173</Green>
				<Blue>100</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Descriptions</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-232</XPos>
				<YPos>200</YPos>
				<Width>-29</Width>
				<Height>-65</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>123</Red>
				<Green>123</Green>
				<Blue>123</Blue>
			</BackgroundColor>
		</Control>
		<Control type="ListCtrl">
			<Name>EPG List</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>24</XPos>
				<YPos>33</YPos>
				<Width>-268</Width>
				<Height>-65</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<TextBackgroundColor>
				<Red>96</Red>
				<Green>96</Green>
				<Blue>96</Blue>
			</TextBackgroundColor>
			<SelectedTextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</SelectedTextColor>
			<SelectedBackgroundColor>
				<Red>124</Red>
				<Green>124</Green>
				<Blue>124</Blue>
			</SelectedBackgroundColor>
			<HeaderTextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</HeaderTextColor>
			<HeaderBackgroundColor>
				<Red>224</Red>
				<Green>223</Green>
				<Blue>227</Blue>
			</HeaderBackgroundColor>
			<ProgramTextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</ProgramTextColor>
			<ProgramBackgroundColor>
				<Red>89</Red>
				<Green>115</Green>
				<Blue>40</Blue>
			</ProgramBackgroundColor>
		</Control>
	</Controls>
	<Images>
		<Image>
			<Name>EpgBgLeftTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>0</YPos>
				<Width>416</Width>
				<Height>297</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftExtend.bmp</Name>
			<PositionInfo SizeCorner="down-left">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>297</YPos>
				<Width>416</Width>
				<Height>-64</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>-64</YPos>
				<Width>416</Width>
				<Height>64</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterTop.bmp</Name>
			<PositionInfo SizeCorner="upper-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>416</XPos>
				<YPos>0</YPos>
				<Width>-134</Width>
				<Height>297</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>416</XPos>
				<YPos>297</YPos>
				<Width>-134</Width>
				<Height>-64</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterBottom.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>down-left</RelateCorner>
				<XPos>416</XPos>
				<YPos>-64</YPos>
				<Width>-134</Width>
				<Height>0</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-134</XPos>
				<YPos>0</YPos>
				<Width>135</Width>
				<Height>297</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-134</XPos>
				<YPos>297</YPos>
				<Width>0</Width>
				<Height>-64</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-135</XPos>
				<YPos>-64</YPos>
				<Width>135</Width>
				<Height>64</Height>
			</PositionInfo>
		</Image>
	</Images>
</Style>
